1814: Creating the SNAPAPI Module in Acronis True Image Server for Linux on Kernels 2.6.24 or Higher

use Google Translate

Older builds of Acronis True Image Echo Server for Linux and Acronis True Image Echo Enterprise Server Linux Agent have the SNAPAPI module that does not support kernels 2.6.24 or higher

Introduction

Acronis True Image builds older than 8203/8206 have the snapapi26 module that does not support kernel versions higher than 2.6.23.

Acronis True Image Build 8203/8206 has snapapi26 version 0.7.42. which supports kernels higher than 2.6.24.

Solution

    Download and install the current build of Acronis True Image software.

More information

See also Creating the SNAPAPI Module in Acronis True Image Server for Linux on Ubuntu 8.10 and Ubuntu 9.04

Tags: